<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'gradingform_rubric', language 'el_wp', version '2.8'.
 *
 * @package     gradingform_rubric
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addcriterion'] = 'Προσθήκη κριτηρίου';
$string['backtoediting'] = 'Επιστροφή στην επεξεργασία';
$string['confirmdeletecriterion'] = 'Σίγουρα θέλετε να διαγραφεί αυτό το κριτήριο;';
$string['confirmdeletelevel'] = 'Σίγουρα θέλετε να διαγραφεί αυτό το επίπεδο;';
$string['criterionaddlevel'] = 'Προσθήκη επιπέδου';
$string['criteriondelete'] = 'Διαγραφή κριτηρίου';
$string['criterionempty'] = 'Κάντε κλικ εδώ για να επεξεργαστείτε το κριτήριο';
$string['criterionmovedown'] = 'Ματακίνηση κάτω';
$string['criterionmoveup'] = 'Ματακίνηση πάνω';
$string['definerubric'] = 'Ορισμός της ρουμπρίκας (Κλίμακας Διαβαθμισμένων Κριτηρίων, rubric)';
$string['description'] = 'Περιγραφή';
$string['enableremarks'] = 'Να επιτρέπεται στον βαθμολογητή να προσθέσει παρατηρήσεις κειμένου για κάθε κριτήριο';
$string['err_mintwolevels'] = 'Κάθε κριτήριο πρέπει να έχει τουλάχιστον δύο επίπεδα';
$string['err_nocriteria'] = 'Η ρουμπρίκα (Κλίμακα Διαβαθμισμένων Κριτηρίων, rubric) πρέπει να περιέχει τουλάχιστον ένα κριτήριο';
$string['err_nodefinition'] = 'Ο ορισμός του επιπέδου δεν μπορεί να είναι κενός';
$string['err_nodescription'] = 'Η περιγραφή κριτηρίου δεν μπορεί να είναι κενή';
$string['err_totalscore'] = 'Ο μέγιστος δυνατός αριθμός πόντων κατά την βαθμολόγηση με την ρουμπρίκα (Κλίμακα Διαβαθμισμένων Κριτηρίων, rubric), πρέπει να είναι μεγαλύτερος από 0';
$string['gradingof'] = 'Βαθμολόγηση {$a}';
$string['levelempty'] = 'Κάντε κλικ για να επεξεργαστείτε το επίπεδο';
$string['name'] = 'Όνομα';
$string['needregrademessage'] = 'Ο ορισμός της ρουμπρίκας άλλαξε αφού αυτός ο μαθητής είχε βαθμολογηθεί. Ο μαθητής δεν μπορεί να δει αυτή τη ρουμπρίκα μέχρι να την ελέγξετε και να ενημερώσετε τον βαθμό.';
$string['pluginname'] = 'Ρουμπρίκα';
$string['previewrubric'] = 'Προεπισκόπιση ρουμπρίκας';
$string['regrademessage1'] = 'Πρόκειται να αποθηκεύσετε αλλαγές σε μια ρουμπρίκα (Κλίμακα Διαβαθμισμένων Κριτηρίων, rubric) η οποία έχει ήδη χρησιμοποιηθεί για βαθμολόγηση. Παρακαλούμε να επισημάνετε αν οι υπάρχοντες βαθμοί χρειάζονται επανεξέταση. Αν ενεργοποιήσετε αυτή την επιλογή, τότε η ρουμπρίκα θα παραμείνει κρυμμένη από τους μαθητές μέχρι να αναβαθμολογηθεί η απάντησή τους.';
$string['regrademessage5'] = 'Πρόκειται να αποθηκεύσετε αλλαγές σε μια ρουμπρίκα (Κλίμακα Διαβαθμισμένων Κριτηρίων, rubric) η οποία έχει ήδη χρησιμοποιηθεί για βαθμολόγηση. Η τιμές στο βαθμολόγιο δεν θα αλλάξουν, αλλά η ρουμπρίκα θα παραμείνει κρυμμένη από τους μαθητές μέχρι να αναβαθμολογηθεί η απάντησή τους.';
$string['regradeoption0'] = 'Μην επισημάνετε για επαναβαθμολόγηση';
$string['regradeoption1'] = 'Σημείωση για αναβαθμολόγηση';
$string['restoredfromdraft'] = 'ΣΗΜΕΙΩΣΗ: Η τελευταία προσπάθεια βαθμολόγησης αυτού του ατόμου δεν αποθηκεύτηκε σωστά, οπότε προσχέδια βαθμών επαναφέρθηκαν. Εάν θέλετε να ακυρώσετε αυτές τις αλλαγές, χρησιμοποιήστε το κουμπί «Ακύρωση» παρακάτω.';
$string['rubric'] = 'Ρουμπρίκα';
$string['rubricmapping'] = 'Σκορ στους κανόνες αντιστοίχισης βαθμών';
$string['rubricnotcompleted'] = 'Παρακαλούμε, επιλέξτε κάτι για κάθε κριτήριο';
$string['rubricoptions'] = 'Επιλογές ρουμπρίκας';
$string['rubricstatus'] = 'Τρέχουσα κατάσταση ρουμπρίκας';
$string['save'] = 'Αποθήκευση';
$string['saverubric'] = 'Αποθήκευση και προετοιμασία ρουμπρίκας';
$string['saverubricdraft'] = 'Αποθήκευση ως προσχέδιο';
$string['scorepostfix'] = '{$a} πόντοι';
$string['showdescriptionstudent'] = 'Εμφάνιση περιγραφής ρουμπρίκας στους βαθμολογούμενους';
$string['showdescriptionteacher'] = 'Εμφάνιση περιγραφής ρουμπρίκας κατά τη διάρκεια της αξιολόγησης';
$string['showremarksstudent'] = 'Εμφάνιση παρατηρήσεων σε αυτούς που βαθμολογούνται';
$string['showscorestudent'] = 'Εμφάνιση πόντων για κάθε επίπεδο σε αυτούς που βαθμολογούνται';
$string['showscoreteacher'] = 'Εμφάνιση πόντων για κάθε επίπεδο κατά την αξιολόγηση';
$string['sortlevelsasc'] = 'Διάταξη ταξινόμησης για επίπεδα:';
$string['sortlevelsasc0'] = 'Φθίνουσα κατά αριθμο πόντων';
$string['sortlevelsasc1'] = 'Αύξουσα κατά αριθμο πόντων';
