<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'local_reminders', language 'el_wp', version '2.8'.
 *
 * @package     local_reminders
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['admintreelabel'] = 'Υπενθυμίσεις';
$string['contentdescription'] = 'Περιγραφή';
$string['contenttypeactivity'] = 'Δραστηριότητα';
$string['contenttypecourse'] = 'Μάθημα';
$string['contenttypegroup'] = 'Ομάδα';
$string['contenttypeuser'] = 'Χρήστης';
$string['contentwhen'] = 'Όταν';
$string['courseheading'] = 'Υπενθυμίσεις γεγονότων μαθήματος';
$string['days1'] = '1 Ημέρα';
$string['days3'] = '3 Ημέρες';
$string['days7'] = '7 Ημέρες';
$string['dueheading'] = 'Υπενθυμίσεις γεγονότων δραστηριότητας';
$string['enabled'] = 'Ενεργοποιημένο:';
$string['enableddescription'] = 'Ενεργοποίηση/Απενεργοποίηση πρόσθετου υπενθύμισης';
$string['filtereventssendall'] = 'Όλα τα γεγονότα';
$string['groupheading'] = 'Υπενθυμίσεις γεγονότων ομάδας';
$string['groupshowname'] = 'Εμφάνιση ονόματος ομάδας στο μήνυμα:';
$string['messageprovider:reminders_course'] = 'Ειδοποιήσεις υπενθύμισης για γεγονότα μαθήματος';
$string['messageprovider:reminders_due'] = 'Ειδοποιήσεις υπενθύμισης για γεγονότα δραστηριότητας';
$string['messageprovider:reminders_group'] = 'Ειδοποιήσεις υπενθύμισης για γεγονότα ομάδας';
$string['messageprovider:reminders_site'] = 'Ειδοποιήσεις υπενθύμισης για γεγονότα ιστοτόπου';
$string['messageprovider:reminders_user'] = 'Ειδοποιήσεις υπενθύμισης για γεγονότα χρήστη';
$string['messagetitleprefix'] = 'Πρόθεμα τίτλου μηνύματος:';
$string['pluginname'] = 'Υπενθυμίσεις γεγονότων ομάδας';
$string['reminderdaysahead'] = 'Στάλθηκε πριν από:';
$string['reminderfrom'] = 'Υπενθύμιση από';
$string['rolesallowedfor'] = 'Επιτρεπόμενοι ρόλοι:';
$string['sendactivityreminders'] = 'Υπενθυμίσεις δραστηριότητας:';
$string['siteheading'] = 'Υπενθυμίσεις γεγονότος μαθήματος';
$string['titlesubjectprefix'] = 'Υπενθύμιση';
$string['userheading'] = 'Υπενθυμίσεις γεγονότος χρήστη';
