<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_langimport', language 'el_wp', version '2.8'.
 *
 * @package     tool_langimport
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['install'] = 'Eγκατάσταση επιλεγμένου πακέτου γλώσσας';
$string['installedlangs'] = 'Εγκατεστημένα πακέτα γλωσσών';
$string['langimport'] = 'Εισαγωγή γλωσσικού πακέτου';
$string['langimportdisabled'] = 'Η δυνατότητα εισαγωγής γλώσσας έχει απενεργοποιηθεί. Πρέπει να ενημερώσετε τα πακέτα γλωσσών σας χειροκίνητα σε επίπεδο αρχείων συστήματος. Μην ξεχάσετε να εκκαθαρίσετε τις προσωρινές μνήμες αλφαριθμητικών αφού το κάνετε.';
$string['langpackinstalled'] = 'Το πακέτο γλώσσας «{$a}» εγκαταστάθηκε επιτυχώς';
$string['langpackinstalledevent'] = 'Το πακέτο γλώσσας εγκαταστάθηκε';
$string['langpackremoved'] = 'Το πακέτο γλώσσας «{$a}» απεγκαταστάθηκε';
$string['langpackremovedevent'] = 'Το πακέτο γλώσσας απεγκαταστάθηκε';
$string['langpackupdated'] = 'Το πακέτο γλώσσας «{$a}» ενημερώθηκε επιτυχώς';
$string['langpackupdatedevent'] = 'Το πακέτο γλώσσας ενημερώθηκε';
$string['langpackupdateskipped'] = 'Παράλειψη ενημέρωσης πακέτου γλώσσας «{$a}».';
$string['langpackuptodate'] = 'Το πακέτο γλώσσας «{$a}» είναι ενημερωμένο';
$string['langupdatecomplete'] = 'Η ενημέρωση του πακέτου γλώσσας ολοκληρώθηκε';
$string['missingcfglangotherroot'] = 'Λείπει η τιμή $CFG->langotherroot στις ρυθμίσεις';
$string['missinglangparent'] = 'Απούσα γλώσσα-γονέας <em>{$a->parent}</em> του <em>{$a->lang}</em>.';
$string['nolangupdateneeded'] = 'Όλα τα πακέτα γλωσσών είναι ενημερωμένα, δεν απαιτείται ενημέρωση.';
$string['pluginname'] = 'Πακέτα γλωσσών';
$string['purgestringcaches'] = 'Εκκαθάριση κρυφών μνημών συμβολοσειρών';
$string['updatelangs'] = 'Ενημέρωση όλων των εγκατεστημένων πακέτων γλωσσών';
