<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_rss_client', language 'el_wp', version '2.8'.
 *
 * @package     block_rss_client
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addfeed'] = 'Προσθήκη διεύθυνσης URL, τροφοδοσίας RSS:';
$string['addheadlineblock'] = 'Προσθήκη μπλοκ τίτλων τροφοδοσίας RSS';
$string['addnew'] = 'Προσθήκη νέου';
$string['addnewfeed'] = 'Προσθήκη νέας τροφοδοσίας RSS';
$string['cannotmakemodification'] = 'Δεν επιτρέπονται τροποποιήσεις σ\' αυτή την τροφοδοσία RSS.';
$string['choosefeedlabel'] = 'Επιλέξτε τροφοδοσίες RSS οι οποίες θα θέλατε να εμφανίζονται σε αυτό το μπλοκ:';
$string['clientchannellink'] = 'Σελίδα πηγών:';
$string['clientnumentries'] = 'Ο προεπιλεγμένος αριθμός εγγραφών για εμφάνιση σε κάθε τροφοδοσία RSS.';
$string['clientshowchannellinklabel'] = 'Να εμφανίζεται σύνδεσμος προς την πρωτότυπη σελίδα; (Σημειώστε ότι αν δεν παρέχεται σύνδεσμος τροφοδοσίας RSS τότε δεν θα εμφανίζεται σύνδεσμος)';
$string['clientshowimagelabel'] = 'Εμφάνιση της εικόνας καναλιού, αν είναι διαθέσιμη:';
$string['configblock'] = 'Ρύθμιση μπλοκ';
$string['couldnotfindfeed'] = 'Δεν ήταν δυνατή η εύρεση της τροφοδότησης με αναγνωριστικό {$a}';
$string['couldnotfindloadrssfeed'] = 'Δεν ήταν δυνατή η εύρεση ή φόρτωση τροφοδοσίας RSS.';
$string['customtitlelabel'] = 'Δικός σας τίτλος (αφήστε κενό για χρήση του τίτλου του RSS):';
$string['deletefeedconfirm'] = 'Σίγουρα θέλετε να διαγράψετε αυτήν την τροφοδοσία RSS;';
$string['disabledrssfeeds'] = 'Οι τροφοδοσίες RSS είναι απενεργοποιημένες';
$string['displaydescriptionlabel'] = 'Εμφάνιση περιγραφής για κάθε σύνδεσμο;';
$string['editafeed'] = 'Επεξεργασία μιας τροφοδοσίας';
$string['editfeeds'] = 'Επεξεργασία, εγγραφή ή απεγγραφή από τροφοδοσίες ειδήσεων RSS/Atom';
$string['editnewsfeeds'] = 'Επεξεργασία τροφοδοσιών RSS ειδήσεων';
$string['editrssblock'] = 'Επεξεργασία μπλοκ τίτλων τροφοδοσίας RSS';
$string['enableautodiscovery'] = 'Ενεργοποίηση αυτόματης αναζήτησης τροφοδοσιών RSS;';
$string['feed'] = 'Τροφοδοσία RSS';
$string['feedadded'] = 'Η τροφοδοσία RSS ειδήσεων προστέθηκε';
$string['feeddeleted'] = 'Η τροφοδοσία RSS ειδήσεων διαγράφηκε';
$string['feeds'] = 'Τροφοδοσίες RSS ειδήσεων';
$string['feedsaddedit'] = 'Προσθήκη/επεξεργασία τροφοδοσιών RSS';
$string['feedsconfigurenewinstance'] = 'Πατήστε εδώ για να ρυθμίσετε αυτό το μπλοκ ώστε να εμφανίζει τροφοδοσίες RSS.';
$string['feedsconfigurenewinstance2'] = 'Κάντε κλικ στο εικονίδιο επεξεργασίας για να διαμορφώσετε αυτό το μπλοκ ώστε να εμφανίζει τροφοδοσίες RSS.';
$string['feedupdated'] = 'Ενημερώθηκε η τροφοδοσία RSS ειδήσεων';
$string['feedurl'] = 'Διεύθυνση URL τροφοδοσίας RSS';
$string['findmorefeeds'] = 'Εύρεση περισσοτέρων τροφοδοσιών RSS';
$string['managefeeds'] = 'Διαχείριση όλων των RSS τροφοδοσιών μου';
$string['nofeeds'] = 'Δεν έχουν οριστεί τροφοδοσίες RSS για αυτή τη σελίδα.';
$string['numentries'] = 'Καταχωρήσεις ανά τροφοδοσία RSS';
$string['pickfeed'] = 'Επιλέξτε τροφοδοσία RSS ειδήσεων';
$string['pluginname'] = 'Απομακρυσμένες τροφοδοσίες RSS';
$string['remotenewsfeed'] = 'Απομακρυσμένες τροφοδοσίες RSS ειδήσεων';
$string['rss_client:addinstance'] = 'Προσθήκη νέου μπλοκ απομακρυσμένης RSS τροφοδοσίας ειδήσεων';
$string['rss_client:createprivatefeeds'] = 'Δημιουργία ιδιωτικών τροφοδοσιών RSS';
$string['rss_client:createsharedfeeds'] = 'Δημιουργία διαμοιραζόμενων τροφοδοσιών RSS';
$string['rss_client:manageanyfeeds'] = 'Διαχείριση οποιωνδήποτε τροφοδοσιών RSS';
$string['rss_client:manageownfeeds'] = 'Διαχείριση των δικών σας τροφοδοσιών RSS';
$string['seeallfeeds'] = 'Εμφάνιση όλων των τροφοδοσιών RSS';
$string['sharedfeed'] = 'Διαμοιραζόμενη τροφοδοσία RSS';
$string['shownumentrieslabel'] = 'Μέγιστος αριθμός εγγραφών για εμφάνιση ανα μπλοκ';
$string['submitters'] = 'Ποιός επιτρέπεται να ορίζει νέες τροφοδοσίες RSS; Οι καθορισμένες τροφοδοσίες RSS είναι διαθέσιμες για κάθε σελίδα του ιστοτόπου σας.';
$string['submitters2'] = 'Υποβολείς';
$string['timeout'] = 'Χρόνος σε λεπτά πριν μια RSS τροφοδοσία λήξει στην κρυφή μνήμη. Σημειώστε πως αυτός ο χρόνος ορίζει τον ελάχιστο χρόνο πριν την λήξη· η τροφοδοσία θα ανανεωθεί στην κρυφή μνήμη κατά την επόμενη εκτέλεση της εντολής χρονοπρογραμματισμού cron μετά την λήξη. Προτεινόμενες τιμές είναι 30 λεπτά ή μεγαλύτερες.';
$string['timeout2'] = 'Λήξη χρόνου';
$string['timeoutdesc'] = 'Διάρκεια σε λεπτά μιας τροφοδοσίας RSS (χωρίς ανανέωση) στην κρυφή μνήμη.';
$string['updatefeed'] = 'Ενημέρωση μιας διεύθυνσης URL, τροφοδοσίας RSS ειδήσεων:';
$string['viewfeed'] = 'Προβολή τροφοδοσίας';
