<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'form', language 'el_wp', version '2.8'.
 *
 * @package     form
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addfields'] = 'Προσθήκη {$a} πεδίων/ου στη φόρμα';
$string['advancedelement'] = 'Προχωρημένο στοιχείο';
$string['close'] = 'Κλείσιμο';
$string['day'] = 'Μέρα';
$string['display'] = 'Εμφάνιση';
$string['err_alphanumeric'] = 'Πρέπει να εισάγετε μόνο γράμματα ή αριθμούς εδώ.';
$string['err_email'] = 'Πρέπει να εισάγετε μια έγκυρη ηλ. διεύθυνση εδώ.';
$string['err_lettersonly'] = 'Πρέπει να εισάγετε μόνο γράμματα εδώ.';
$string['err_maxfiles'] = 'Δεν μπορείτε να επισυνάψετε περισσότερα από {$a} αρχεία εδώ.';
$string['err_maxlength'] = 'Δεν πρέπει να εισαγάγετε περισσότερους από {$a->format} χαρακτήρες εδώ.';
$string['err_minlength'] = 'Πρέπει να εισάγετε τουλάχιστον {$a->format} χαρακτήρες εδώ.';
$string['err_nonzero'] = 'Πρέπει να εισάγετε έναν αριθμό που να μην ξεκινά με 0 εδώ.';
$string['err_nopunctuation'] = 'Δεν πρέπει να εισάγετε χαρακτήρες στίξης εδώ.';
$string['err_numeric'] = 'Πρέπει να εισάγετε έναν αριθμό εδώ.';
$string['err_rangelength'] = 'Πρέπει να εισάγετε μεταξύ {$a->format[0]} και {$a->format[1]} χαρακτήρες εδώ.';
$string['err_required'] = 'Πρέπει να εισάγετε μια τιμή εδώ.';
$string['general'] = 'Γενικά';
$string['hideadvanced'] = 'Απόκρυψη προχωρημένων';
$string['hour'] = 'Ώρα';
$string['minute'] = 'Λεπτό';
$string['miscellaneoussettings'] = 'Διάφορες ρυθμίσεις';
$string['modstandardels'] = 'Συχνές ρυθμίσεις αρθρώματος';
$string['month'] = 'Μήνας';
$string['mustbeoverriden'] = 'Η αφηρημένη μέθοδος form_definition() στην κλάση {$a} πρέπει να παρακάμπτεται από κάτι άλλο. Παρακαλούμε διορθώστε τον κώδικα.';
$string['nomethodforaddinghelpbutton'] = 'Δεν υπάρχει μέθοδος για την προσθήκη κουμπιού βοήθειας στο στοιχείο φόρμας {$a->name} (κλάση {$a->classname})';
$string['nonexistentformelements'] = 'Προσπάθεια προσθήκης κουμπιών βοήθειας σε μη-υπαρκτά στοιχεία φόρμας: {$a}';
$string['optional'] = 'Προαιρετικά';
$string['othersettings'] = 'Άλλες ρυθμίσεις';
$string['requiredelement'] = 'Απαιτούμενο πεδίο.';
$string['security'] = 'Ασφάλεια';
$string['selectallornone'] = 'Επιλογή όλων/κανενός';
$string['selected'] = 'Επιλεγμένο';
$string['showadvanced'] = 'Εμφάνιση προχωρημένων';
$string['showless'] = 'Εμφάνιση λιγότερων...';
$string['showmore'] = 'Εμφάνιση περισσότερων...';
$string['somefieldsrequired'] = 'Υπάρχουν απαιτούμενα πεδία σε αυτή τη φόρμα σημειωμένα με {$a}.';
$string['time'] = 'Χρόνος';
$string['timeunit'] = 'Μονάδα χρόνου';
$string['timing'] = 'Συγχρονισμός';
$string['unmaskpassword'] = 'Αφαίρεση μάσκας';
$string['year'] = 'Έτος';
