<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'report_loglive', language 'el_wp', version '2.8'.
 *
 * @package     report_loglive
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['eventcomponent'] = 'Στοιχείο λογισμικού';
$string['eventcontext'] = 'Πλαίσιο γεγονότος';
$string['eventloggedas'] = '{$a->realusername} ως {$a->asusername}';
$string['eventorigin'] = 'Προέλευση';
$string['eventrelatedfullnameuser'] = 'Χρήστης που επηρεάζεται';
$string['eventreportviewed'] = 'Απευθείας (live) αναφορά καταγραφής προβλήθηκε';
$string['livelogs'] = 'Ενεργές καταγραφές της τελευταίας ώρας';
$string['loglive:view'] = 'Εμφάνιση των ενεργών καταγραφών';
$string['nologreaderenabled'] = 'Δεν είναι ενεργοποιημένος κανένας αναγνώστης καταγραφών';
$string['pause'] = 'Παύση απευθείας (live) ενημερώσεων';
$string['pluginname'] = 'Ενεργές καταγραφές';
$string['resume'] = 'Να αρχίσουν πάλι οι απευθείας ενημερώσεις';
$string['selectlogreader'] = 'Επιλογή αναγνώστη καταγραφών';
